# $context.serverPassword Returns the password used to login to the server of an IRC context
Usage
    $context.serverPassword
    $context.serverPassword(<irc_context_id>)
Description
Returns the password used to login to the IRC server for the specified irc context. If no irc_context_id is specified then the current irc_context is used. If the irc_context_id specification is not valid then this function returns nothing. If the specified IRC context is not currently connected then this function returns nothing.
Syntax Specification
    <string> $context.serverPassword
    <string> $context.serverPassword(<irc_context_id:uint>)
See also
$context.serverhostname, $context.serveripaddress, $context.serverport

Index, Functions

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011